Vulnerabilidad crítica en los navegadores Firefox y Tor

Según confirma Mozilla, existe una brecha de seguridad crítica en Firefox, incluida la versión 50, que ya está siendo explotada activamente. El ataque sólo es posible si Javascript está habilitado en el navegador, que debería …

Vulnerabilidad crítica en los navegadores Firefox y Tor

  1. Revista
  2. »
  3. Noticias WT
  4. »
  5. Vulnerabilidad crítica en los navegadores Firefox y Tor

Según confirma Mozilla, existe una brecha de seguridad crítica en Firefox, incluida la versión 50, que ya está siendo explotada activamente. El ataque sólo es posible si Javascript está habilitado en el navegador, que debería ser la opción por defecto en casi todas las instalaciones. Dado que el navegador Tor utiliza Firefox ESR, sus usuarios también se ven afectados. Se está trabajando en un parche.

Artículos relacionados